<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de" tab="Z">
    <entry str="zahlen"/>
    <entry str="zahlt"/>
    <entry str="zahlung"/>
    <entry str="zarte"/>
    <entry str="zehn"/>
    <entry str="zehr"/>
    <entry str="zehren"/>
    <entry str="zeichnung"/>
    <entry str="zeige"/>
    <entry str="zeigen"/>
    <entry str="zeit"/>
    <entry str="zeiten"/>
    <entry str="zeitenschoo&#223;e"/>
    <entry str="zeitgeist"/>
    <entry str="zerrinnen"/>
    <entry str="zerst&#246;rt"/>
    <entry str="zieht"/>
    <entry str="zierde"/>
    <entry str="zimmerleute"/>
    <entry str="zirpet"/>
    <entry str="zollbr&#252;cke"/>
    <entry str="zuammen"/>
    <entry str="zuletzt"/>
    <entry str="zur&#252;ck"/>
    <entry str="zur&#252;ckhalten"/>
    <entry str="zusammenbruch"/>
    <entry str="zuschauer"/>
    <entry str="zuschauern"/>
    <entry str="zustand"/>
    <entry str="zweite"/>
    <entry str="zwist"/>
    <entry str="zw&#246;lf"/>
    <entry str="zzu"/>
  </index>
</petal>
